<?php
// $Id: findusers.php,v 1.1 2004/10/18 17:54:24 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name findusers.php 	%%%%%

define("_AM_FINDUS","Recherche de membres");
define("_AM_AVATAR","Avatar");
define("_AM_REALNAME","Nom réel");
define("_AM_REGDATE","Date d'inscription");
define("_AM_EMAIL","Email");
define("_AM_PM","MP");
define("_AM_URL","URL");
define("_AM_USERSFOUND","%s membre(s) trouvé(s)");

define("_AM_ACTUS", "Membres actifs : %s ");
define("_AM_INACTUS", "Membres inactifs : %s");
define("_AM_NOFOUND","Aucun membre trouvé");
define("_AM_UNAME","Pseudo");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YahooIM");
define("_AM_MSNM","MSN");
define("_AM_LOCATION","Résidence contenant");
define("_AM_OCCUPATION","Profession contenant");
define("_AM_INTEREST","Centes d'intérêt contenant");
define("_AM_URLC","URL contenant");
define("_AM_LASTLOGMORE","Dernière connexion remonte à plus de <span style='color:#ff0000;'>X</span> jours");
define("_AM_LASTLOGLESS","Dernière connexion remonte à moins de <span style='color:#ff0000;'>X</span> jours");
define("_AM_REGMORE","Date d'inscription remonte à plus de <span style='color:#ff0000;'>X</span> jours");
define("_AM_REGLESS","Date d'inscription remonte à moins de <span style='color:#ff0000;'>X</span> jours");
define("_AM_POSTSMORE","Nombre de posts supérieur à <span style='color:#ff0000;'>X</span>");
define("_AM_POSTSLESS","Nombre de posts inférieur à <span style='color:#ff0000;'>X</span>");
define("_AM_SORT","Triés par");
define("_AM_ORDER","Ordre");
define("_AM_LASTLOGIN","Dernière connexion");
define("_AM_POSTS","Nombre de posts");
define("_AM_ASC","Ordre ascendant");
define("_AM_DESC","Ordre descendant");
define("_AM_LIMIT","Nombre de membres par page");
define("_AM_RESULTS", "Résultats de la recherche");
define("_AM_BGROUPS","Appartient au groupe :");
define("_AM_SHOWTYPE", "Type de membres à afficher");
define("_AM_ACTIVE","Seulement les actifs");
define("_AM_INACTIVE","Seulement les inactifs");
define("_AM_BOTH", "Tous");
define("_AM_SENDMAIL", "Envoyer courriel");
define("_AM_ADD2GROUP", "Ajouter les membres au groupe %s ");
?>
